订阅本站
收藏本站
微博分享
QQ空间分享

Google Chrome Program::getUniformInternal拒绝服务漏洞(CVE-2016-1649)

alen 分类:安全维护 时间:2018/11/20 00:00:00 评论: 加入收藏
Google Chrome Program::getUniformInternal拒绝服务漏洞(CVE-2016-1649)


发布日期:2016-03-28
更新日期:2016-03-30

受影响系统:

Google Chrome 〈 49.0.2623.108

描述:


CVE(CAN) ID: CVE-2016-1649

Google Chrome是由Google开发的一款Web浏览工具

Google Chrome 49.0.2623.108之前版本,libANGLE/Program.cpp/Program::getUniformInternal未正确处理某些数据类型失配,远程攻击者利用此漏洞可造成拒绝服务。

<*来源:lokihardt
  *>

建议:


厂商补丁:

Google
------
目前厂商已经发布了升级补丁以修复这个安全问题,请到厂商的主页下载

http://googlechromereleases.blogspot.com/2016/03/stable-channel-update_24.html

本文永久更新链接地址:http://www.linuxidc.com/Linux/2016-03/129654.htm

TAG:

文章评论

留言与评论(共有 0 条评论)
   
验证码: